.titleDiv {
  margin-top: 2em;
}

.title {
  font-size: 3em;
  margin: 0;
}

.coolHL {
  margin-top: 0.7em;
  border-color: #ff4532;
}

#fieldSet {
  margin-top: 3em;
  display: inline-block;
  -moz-border-radius:10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
}

.address {
    font-weight: bold;
    color: #AAAAAA;
    margin: 1em;
}

.address:hover {
    cursor: pointer;
}

.appButton {
    margin-top: 4em;
}
